Comment 2 for bug 1753138

Pierre-Yves (kyrios) wrote :

Sorry, I should have given this already:

kicad: 4.0.7
gtk+ : 3.22.28
wxwidgets : 3.0.3
OS: x86_64 GNU/Linux 4.15.7